@echo off
intro mesg1.txt
intro mesg2.txt
cd 0ko
demo
cd ..
intro mesg3.txt
cd images
call fantasy
cd ..
intro mesg4.txt
cd inc
call start
cd ..
intro mesg5.txt
cd silence
silence
cd ..
intro mesg6.txt
cd thk
demo
cd..
intro mesg7.txt
intro mesg0.txt